// PPPConfig.cpp : implementation file
//

#include "stdafx.h"
#include "resource.h"
#include "PPPConfig.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CPPPConfig dialog


CPPPConfig::CPPPConfig(CWnd* pParent /*=NULL*/)
	: CDialog(CPPPConfig::IDD, pParent)
{
	//{{AFX_DATA_INIT(CPPPConfig)
	m_nNRZ = -1;
	//}}AFX_DATA_INIT
}


void CPPPConfig::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CPPPConfig)
	DDX_Radio(pDX, IDC_NRZ, m_nNRZ);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CPPPConfig, CDialog)
	//{{AFX_MSG_MAP(CPPPConfig)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CPPPConfig message handlers
